/* --- GLOBAL STYLE --- */

* {
	font-family:Arial, Helvetica, sans-serif; 
	font-size:11px; 
	letter-spacing:.03em;
	color:#3a3838;
}

body {
	margin:0;
	background:#3a3838;
}

a {
	color:#7a8054;
	text-decoration:none;
}
a:hover {
	text-decoration:underline;
}

a img {
	border:0;
}

/* --- STRUCTURE --- */

#wrapper {
	width:1035px;
	margin:80px auto;
}

#body {
	padding:15px;
	background:#FFF;
}

#header {
	position:relative;
	height:90px;
}

#footer {
	padding-top:10px;
	font-size:10px;
	color:#6c6868;
	text-align:center;
}


/* -- HEADER -- */

#logo {
	position:absolute;
	top:5px;
	left:10px;
}

#nav {
	position:absolute;
	top:23px;
	right:0;
}


/* --- NAV --- */

#nav a {
	display:inline-block;
	padding:8px 12px 6px 12px;
	text-decoration:none;
	text-transform:uppercase;
	color:#3a3838;
	font-size:11px;
	margin-left:10px;
}

#nav a:hover {
	background:#a3af6f;
	color:#FFF;
}

#nav .active {
	background:#878d5e;
	color:#FFF;
}

/* --- INSIDE CONTENT --- */

#error {
	width:100%;
	margin:30px 0;
	text-align:center;
}

#right-side {
	float:right;
	width:40%;
	margin:0 50px 30px 0;
	border-left:1px solid #ded8d3;
	padding-left:70px;
}

#left-side {
	margin:40px 0 30px 50px;
	width:50%;
}

.formLabel {
	text-align:right;
	padding-right:5px;
}

.formField {
	width:255px;
	color:#999;
}